// @flow
import React from 'react';
import { itIsAccessible } from '../../../../utils/tests';

import type { TagProps } from './tag.proptypes';
import { Tag } from './index';

const DEFAULT_PROPS: TagProps = {
  inverted: false,
};

describe('Tag', () => {
  itIsAccessible(<Tag {...DEFAULT_PROPS}>Testing</Tag>);
});
